maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Коул ''гаджет'' Кард
  playerOOCName: Apple_Fox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e79f17cc-58cf-4f56-8187-03f3fa0e511e
  playerICName: Mark Faust
  playerOOCName: Creator_81
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMMaintTech
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Ларі
  playerOOCName: ObrekosBertigt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoRavager
  - CMXenoRunner
  - CMXenoRunner
  - CMXenoRunner
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Зріла Преторіанець (ROC-837)
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 8fb7c1f9-d2f1-4a0f-952c-ee8db5d5ae27
  playerICName: Андрій Лазарев
  playerOOCName: ShadowWolf13
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26746
endTick: 26114345
duration: 00:48:08.1884472
fileCount: 139
size: 27281103
uncompressedSize: 162670475
endTime: 5.00:53:57.3257104
...
